@media screen and (min-width: 1px) and (max-width: 1000px) {
  .noMobile {
    display: none;
  }
  .iconMobCut .nectar_icon {
    display: none;
  }
  .numAlt {
    color: #2a8aea;
  }
  #nav_menu-2 {
    display: none;
  }
}

@media screen and (min-width: 1001px) {
  .numAlt {
    display: none;
  }
  .noPC {
    display: none !important;
  }
}

@media only screen and (max-width: 690px) {
  .noMobEx {
    display: none !important;
  }
}

@media only screen and (min-width: 691px) and (max-width: 999px) {
  .noTabEx {
    display: none !important;
  }
}
